
# Modify this variable to fit your NEORV32 setup (neorv32 home folder)
OSFLAG 				:=

ifeq ($(OS),Windows_NT)
NEORV32_HOME ?= ..\..


include $(NEORV32_HOME)\sw\common\common.mk
else

NEORV32_HOME ?= ../..

include $(NEORV32_HOME)/sw/common/common.mk
endif 